{{ ansible_managed | comment }}
#
# Copyright (c) Members of the EGEE Collaboration. 2006-2010.
# See http://www.eu-egee.org/partners/ for details on the copyright holders.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

#
# Example Policy Decision Point configuration.
#
# Information on all configuration options may be found here:
# https://twiki.cern.ch/twiki/bin/view/EGEE/AuthZPDP
#
[SERVICE]
entityId = http://{{ argus_server_host }}/pdp
hostname = {{ argus_bind_host }}
port = 8152
adminPort = 8153
adminPassword = {{ argus_server_admin_password }}

[POLICY]
paps = https://{{ argus_server_host }}:8150/pap/services/ProvisioningService
retentionInterval = {{ argus_server_pdp_retention_interval }}

[SECURITY]
servicePrivateKey = /etc/grid-security/hostkey.pem
serviceCertificate = /etc/grid-security/hostcert.pem
trustInfoDir = /etc/grid-security/certificates
enableSSL = true
